\subsection{Project life cicles}

\begin{frame}{Project life cycle}
	\begin{itemize}[<+->]
		\item Project start
		\item Organization and preparation
		\item Execution of the work
		\item Completion of the project
	\end{itemize}
\end{frame}

\begin{frame}{Characteristics of Project Life Cycles}
	\begin{itemize}[<+->]
		\item Analyze: Software Requirements Analysis Process,
		\item Architect: Software Architectural Design Process,
		\item Design: Software Detailed Design Process,
		\item Construct: Software Construction Process,
		\item Integrate: Software Integration Process, and
		\item Test: Software Qualification Testing.
	\end{itemize}
\end{frame}